// creator  : weidu.exe (version 23100)
// argument : GUARCA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GUARCA~

IF ~~ THEN BEGIN 0 // from:
  SAY #2380 /* ~Blindness or deafness cured~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #6957 /* ~What?! How dare you, scoundrel! Gawking at my mantle! (Hey, they aren't that bad come to think of it..wait a moment. What happened to my... oh no. No. NO!)~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9030 /* ~Well, how about 1,000 gold then? Will that work?~ */
  IF ~~ THEN EXIT
END
